uuid: ea73738f-dcd1-47bf-acc1-cef6ce4a994c
langcode: en
status: true
dependencies:
  config:
    - filter.format.basic_html
    - filter.format.markdown
    - filter.format.minimalhtml
    - filter.format.webform_default
  module:
    - captcha
    - coffee
    - comment
    - comment_notify
    - contact
    - file
    - filter
    - media
    - shortcut
    - system
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access coffee'
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'cancel account'
  - 'change own username'
  - 'delete own files'
  - 'edit own comments'
  - 'post comments'
  - 'skip CAPTCHA'
  - 'skip comment approval'
  - 'subscribe to comments'
  - 'use text format basic_html'
  - 'use text format markdown'
  - 'use text format minimalhtml'
  - 'use text format webform_default'
  - 'view media'
